beta Turn Pymol Script
Loren Williams, Georgia Tech
George Rose, Johns Hopkins


## Header: General Commands ##
# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3
## End of Header: General Commands ##
#-------last line in copy---------------------------------

load files/3a2z20.pdb
dist hbond_3a2z20, (name O and resn ala and 3a2z20), (name H and resn gly and 3a2z20), 2.5
#
load files/4gqp41.pdb
dist hbond_14gqp41, (name O and resn phe and 4gqp41), (name H and resn asn and 4gqp41), 2.5

load files/1kqf116.pdb
dist hbond_1kqf116, (name O and resn ala and 1kqf116), (name H and resn ser and 1kqf116), 2.5


load files/1bu8235.pdb
dist hbond_1bu8235, (name O and resn met and 1bu8235), (name H and resn cys and 1bu8235), 25

#load files/1g5h290.pdb
load files/1q7l56.pdb
#load files/1evl261.pdb
load files/1hyo342.pdb
load files/1t1u64.pdb
#load files/1ftr201.pdb
load files/1u02157.pdb
#load files/1ftr271.pdb
load files/1lkk144.pdb
load files/1w5q58.pdb 
#load files/2a40307.pdb
load files/2ccw115.pdb
load files/2qap35.pdb
#load files/2aot79.pdb
#load files/2e8i14.pdb

align 4gqp41, 3a2z20
align 1bu8235, 3a2z20
align 1g5h290, 3a2z20
align 1q7l56, 3a2z20
align 1evl261, 3a2z20
align 1hyo342, 3a2z20
align 1t1u64, 3a2z20
align 1ftr201, 3a2z20
align 1kqf116, 3a2z20
align 1u02157, 3a2z20
align 1ftr271, 3a2z20
align 1lkk144, 3a2z20
align 1w5q58, 3a2z20
align 2a40307, 3a2z20
align 2ccw115, 3a2z20
align 2qap35, 3a2z20
align 2aot79, 3a2z20
align 2e8i14, 3a2z20

hide everything, 1*
hide everything, 2*
hide everything, 3*
hide everything, 4*
show sticks

show cartoon, 3a2z20
show cartoon, 4gqp41
remove not ((name N+O+CA+C+CB+H) or (resn pro))

disable all
enable 3a2z20 
enable hbond_3a2z20
show dashes, hbond_3a2z20
color black, hbond*

set_view (\
     0.541880429,   -0.383258849,   -0.747982681,\
    -0.159385726,   -0.920685112,    0.356280297,\
    -0.825204134,   -0.073843554,   -0.559987366,\
    -0.000007950,   -0.000043179,  -55.944572449,\
    32.458534241,    9.326657295,    5.073431015,\
    44.107353210,   67.782363892,  -20.000000000 )
### cut above here and paste into script ###